.sec1{
    padding: 90px 0 80px 0;
}
.sec1 .container{
    flex-direction: column;
}
.hero__client-icons{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 80px;
    width: 100%;
}
.hero__client-icon{
    height: 80px;
}
.hero{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding-bottom: 90px;
    position: relative;
}
.hero__content-box{
    max-width: 479px;
}
.hero__content-box h2{
    font-size: 48.83px;
    color: #242424;
}
.hero__content-box h2 span{
    color: #235C6D;
}
.hero__content-box ul{
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin: 25px 0 30px;
}
.hero__content-box li{
    display: flex;
    align-items: center;
    gap: 10px;
}
.hero__content-box ul p{
    font-size: 20px;
    font-weight: 500;
}
.hero-btn{
    padding: 15px 20px;
    margin-bottom: 20px;
}
.hero-btn:hover{
    opacity: 80%;
}
.sec1-review{
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.sec1-review-top{
    display: flex;
    align-items: center;
}
.sec1-review-star{
    margin-right: 15px;
}
.sec1-review-fb,
.sec1-review-g{
    margin-right: 5px;
}
.sec1-review-g{
    height: 18px;
}
.sec1-review-bottom{
    color: #767676;
    display: flex;
    align-items: center;
}
.sec1-review-bottom-span1{
    color: #000;
}
.sec1-review-bottom-span2{
    color: #767676;
    margin-left: 5px;
}
.sec1-review-bottom-span2:hover{
    text-decoration: underline;
    color: #F55800;
}
.sec1-review-line{
    width: 25px;
    height: 1px;
    background-color: #767676;
    margin: 0 8px;
}
.hero__img-box{
    display: flex;
    align-items: center;
    flex-direction: column-reverse;
}
.sec1-stats{
    /* position: absolute;
    z-index: +1;
    bottom: 101px;
    right: 103px; */
    position: relative;
    filter: drop-shadow(0 0 20px rgb(0 0 0/10%));
    z-index: +1;
    bottom: 23px;
    right: 10px;
}
.hero-img{
    max-height: 397px;
    border-radius: 10px;
    filter: drop-shadow(0 0 30px rgb(0 0 0/15%));
}
.hero-img-bg{
    position: absolute;
    height: 575px;
    top: -40px;
    right: -20px;
    z-index: -1;
}
.sec1-btn-wrap{
	display: flex;
	align-items: center;
	gap: 20px;
}

/* =====Slider JS===== */
.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    /* Center slide text vertically */
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.swiper-button-next img{
    transform: rotate(180deg);
}
.swiper-button-prev{
    left: -5px;
}
.swiper-button-next{
    right: -5px;
}
.swiper-button-next:after,
.swiper-button-prev:after {
    content: none;
}
/*.sec3, .sec4, .sec8{
    padding: 50px 0;
}
.sec5{
    padding: 50px 0 70px;
}
.sec7{
    padding: 70px 0 50px;
}*/
.home-sec-1{
    padding: 50px 0 70px;
    background-color: #F5F5F5;
}
.home-sec-2{
    padding: 70px 0 50px;
}
.home-sec-3{
    padding: 50px 0 70px;
}

/* ===General Section styling=== */
.sec-gen-img{
    width: 500px;
    height: 450px;
    object-fit: cover;
    object-position: center;
}
.section-content{
    max-width: 584px;
}
.section-content .pre-head{
    margin-bottom: 5px;
}
.section-content h2{
    margin-bottom: 25px;
}
.section-content p{
    margin-bottom: 15px;
    font-weight: 500;
}
.section-content p:last-of-type{
    margin-bottom: 0;
}
.right-img-div{
    flex-direction: row-reverse;
}
.section-content-first-para{
    margin-bottom: 15px !important;
}
.icon-list-div ul{
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-bottom: 10px;
}
.icon-list-div li{
    display: flex;
    align-items: flex-start;
    gap: 15px;
}
.sec-gen .primary-btn{
    margin-top: 25px;
}
.sec5 ul span,
.sec7 span{
    font-weight: 700;
    text-decoration: underline;
}
.section-orange-bullet{
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-bottom: 20px;
}
.section-orange-bullet li{
    display: flex;
    align-items: center;
    gap: 15px;
}
.section-orange-bullet li p{
    font-size: 18px;
}
.sec5-icons{
    margin-top: 5px;
}
@media(max-width: 1023px) {
    .section-orange-bullet li p{
        font-size: 16px;
    }
    .section-orange-bullet {
        gap: 10px;
        margin-bottom: 10px;
    }
}

/* =====Video Testimonial===== */
.video-testimonial{
    padding: 60px 0 80px;
    background-color: #F5F5F5;
}
.video-testimonial .container{
    flex-direction: column;
}
.video-testimonial .pre-head{
    margin-bottom: 5px;
}
.video-testimonial h2{
    margin-bottom: 45px;
}
.video-testimonial-wrap{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}
.video-testimonial-vid-wrap{
    position: relative;
}
.video-testimonial-thumbnail{
    /* position: absolute; */
    width: 500px;
    height: 300px;
    object-fit: cover;
    object-position: center;
    border-radius: 10px;
}
.video-testimonial-vid-overlay {
    cursor: pointer;
    position: absolute;
    inset: 0;
    width: 100%;
    background: transparent;
    border: none;
    text-indent: -99999rem;
}
.video-testimonial-thumbnail-arrow{
    pointer-events: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    pointer-events: none;
    height: 70px;
    transition: all 0.3s ease-out;
}
.video-testimonial-vid-overlay:hover + .video-testimonial-thumbnail-arrow {
    height: 80px;
}
.video-testimonial-content-wrap{
    max-width: 584px;
}
.video-testimonial-company-logo{
    margin-bottom: 30px;
}
.video-testimonial-main-para{
    font-size: 25px;
    margin-bottom: 20px;
}
.video-testimonial-content-wrap h5{
    margin-bottom: 5px;
    font-weight: 800;
}
.video-testimonial-credentials{
    font-size: 16px;
    font-weight: 400;
}
.video-testimonial-vid-player{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10000;
    background-color: rgba(0, 0, 0, 0.95);
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
    opacity: 0;
}
.video-testimonial-vid-player video{
    position: relative;
    max-width: 900px;
    outline: none;
}
.video-testimonial-vid-player.active-home-vid{
    visibility: visible;
    opacity: 1;
}
.video-testimonial-close{
    position: absolute;
    top: 30px;
    right: 30px;
    cursor: pointer;
    max-width: 32px;
}

@media (max-width: 1200px){
    .hero-img {
        max-height: 327px;
    }
    .hero__client-icons {
        gap: 60px;
    }
    .hero-img-bg {
        height: 522px;
        top: -45px;
        right: -60px;
    }
    .sec1-stat{
        position: relative;
        right: -15px;
    }
    .section-content {
        max-width: 479px;
    }
    .sec-gen-img {
        width: 450px;
        height: 420px;
    }
    .video-testimonial-thumbnail {
        width: 450px;
        height: 280px;
    }
    .video-testimonial-content-wrap {
        max-width: 482px;
    }
    .video-testimonial-vid-player video{
        max-width: 90%;
    }
    .review .swiper{
        max-width: 886px;
    }
    .work-process-box-wrapper{
        align-items: center;
        justify-content: center;
    }
    .work-process-box-wrap{
        flex-direction: column;
        gap: 30px;
        width: auto;
    }
    .blog-sec-box {
        max-width: 300px;
    }
    .blog-sec-box img {
        width: 100%;
    }
    .pre-foot-shape img {
        bottom: 0.8px;
    }
}

@media (max-width: 1023px){
    .container{
        max-width: 728px;
    }
    .hero__content-box h2 {
        font-size: 31.25px;
    }
    .hero-img {
        max-height: 239px;
    }
    .hero-img-bg {
        height: 348px;
        top: 10px;
        right: -20px;
    }
    .hero-btn{
        /* padding: 10px 75px; */
        padding: 10px 25px;
    }
    .hero-tick{
        height: 20px;
    }
    .hero__content-box ul p {
        font-size: 16px;
    }
    .hero__content-box ul {
        /* gap: 15px; */
        margin: 20px 0 25px;
    }
    .hero {
        padding-bottom: 40px;
    }
    .hero__content-box {
        max-width: 352px;
    }
    .hero__client-icons {
        gap: 45px;
    }
    .hero__client-icon {
        height: 60px;
    }
	.sec1-btn-wrap .hollow-orange-btn{
		display: none;
	}
    .sec1 {
        padding: 50px 0;
    }
    .sec2-service-wrap img {
        height: 180px;
        width: 320px;
    }
    .sec-gen-img {
        width: 352px;
        height: 280px;
    }
    .section-content {
        max-width: 352px;
    }
    .section-content h2 {
        margin-bottom: 15px;
    }
    .section-content p {
        margin-bottom: 10px;
    }
    .icon-list-div ul {
        gap: 10px;
    }
    .icon-list-div li {
        gap: 10px;
    }
    .section-content .cross-icon{
        height: 20px;
        position: relative;
        top: 2px;
    }
    .video-testimonial-thumbnail {
        width: 352px;
        height: 220px;
        border-radius: 5px;
    }
    .video-testimonial-content-wrap{
        max-width: 352px;
    }
    .video-testimonial-company-logo {
        margin-bottom: 20px;
    }
    .video-testimonial-main-para {
        font-size: 16px;
        margin-bottom: 15px;
    }
    .review-box {
        max-width: 320px;
    }
    .blog-sec-head{
        flex-direction: column;
        gap: 15px;
    }
    .blog-sec-head .primary-btn{
        padding: 10px 130px;
    }
    .blog-sec-box:nth-last-of-type(3){
        display: none;
    }
    .blog-sec-box {
        max-width: 352px;
    }
    .main {
        margin-top: 62px;
    }
}

@media (max-width: 767px){
    .container{
        max-width: 396px;
    }
    .hero{
        flex-direction: column;
        gap: 40px;
    }
    .nav-links {
        gap: 15px;
    }
    .hero__content-box{
        max-width: 100%;
    }
    .hero-img {
        width: 100%;
        max-height: 400px;
    }
    .hero__client-icons {
        display: none;
    }
    .hero-img-bg {
        top: auto;
        bottom: 0;
        right: auto;
        height: auto;
        max-width: calc(100% - 32px);
    }
    .sec2-service-wrap img {
        height: 170px;
        width: 290px;
    }
    .sec2 {
        padding: 40px 0;
    }
    .sec2-service-text p {
        font-size: 16px;
    }
    .sec2-service-text {
        background-color: #D5D5D5;
        padding: 10px 20px;
    }
    .sec-gen,
    .review{
        border-bottom: 1px solid #CBD6DA;
    }
    .sec5 {
        padding: 50px 0;
        border-bottom: none;
    }
    .video-testimonial-wrap{
        flex-direction: column;
        gap: 30px;
    }
    .video-testimonial h2 {
        margin-bottom: 30px;
    }
    .video-testimonial {
        padding: 30px 0;
    }
    .video-testimonial-content-wrap {
        max-width: 100%;
    }
    .video-testimonial-thumbnail {
        width: 100%;
        height: 200px;
        border-radius: 5px;
    }
    .video-testimonial-vid-wrap{
        width: 100%;
    }
    .video-testimonial-thumbnail-arrow{
        height: 50px;
    }
    .sec7, .work-process, .faq {
        padding: 50px 0;
    }
    .home-blog-sec {
        padding: 50px 0 60px;
    }
    .review h2 {
        margin-bottom: 20px;
    }
    .review-box {
        max-width: 290px;
    }
    .blog-sec-box {
        max-width: 100%;
    }
    .blog-sec-wrap{
        flex-direction: column;
        gap: 30px;
    }
    .sec-gen .container{
        flex-direction: column-reverse;
        gap: 20px;
    }
    .section-content{
        max-width: 100%;
    }
    .sec-gen-img {
        width: 100%;
        height: 300px;
    }
    .section-content .primary-btn{
        width: 100%;
        text-align: center;
    }
}

@media (max-width: 427px){
    .container{
        max-width: calc(100% - 32px);
    }
}